Subject: [clue] No design team call tomorrow - August 4th, 2014

From: Mary Barnes <[email-masked]>
Date: Mon, 4 Aug 2014 12:19:11 -0500

Since there's only been 3 emails on the list since IETF-90, there does not
seem to be a need for a call tomorrow. If you think otherwise, let us know
ASAP.  We will try to get a list of targeted topics on the wiki within a
couple days.

Mary.